# Generated by Django 2.1.2 on 2018-11-20 12:52

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('app', '0024_auto_20181120_1515'),
    ]

    operations = [
        migrations.AddField(
            model_name='lesson',
            name='captions',
            field=models.TextField(blank=True, verbose_name='субтитры'),
        ),
        migrations.AlterField(
            model_name='course',
            name='description',
            field=models.TextField(verbose_name='описание'),
        ),
    ]
